#nav-demo {
	display: inline-block;
	position: relative;
	width: 100%;
}
.mnav-menu {
	margin: 0;
	display: block;
	padding-left: 0;
	list-style-type: none;
}
.mnav-menu-item {
	display: inline-block;
}
.mnav-menu-item li {
	list-style: none;
}
.mnav-menu-item a {
	display: block;
	padding:6px 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color: #04174e ;
	font-weight:500;
	text-decoration: none;
}
.mnav-menu-item a:hover,  .current.mnav-menu-item a{
	text-decoration: underline;
	color: #04174e ;
}
.mnav-submenu {
	position: absolute;
	padding-left: 0;  
	z-index: 9999;
	display: none;
	list-style-type: none;
}
.mnav-submenu-item a {
	padding-left: 20px;
}
.mnav-mobile-btn {
	background-color: #04174e;
	background-image: url("../img/mobile-nav-icon.svg");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
	display: none;
	float: left;
	height:32px;
	padding: 5px;
	position: absolute;
	right: 38px !important;
	top: -9px;
	width: 34px; border-radius:3px;
}
.mnav-open-close {
	display: none;
	float: right;
}
.mnav-mobile-arrow {
	height: 30px;
	width: 30px;
	padding: 5px;
	display: block;
	cursor: pointer;
	background-image: url('../img/mobile-arrow-icon.svg');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: #ccc;
}
.mnav-mobile-arrow-mirror {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

@media only screen and (max-width: 1200px) {
.mnav-menu-item a{ padding:10px 20px;}
}

@media only screen and (max-width: 1024px) {
.mnav-menu-item a{ padding:10px 8px; font-size:15px;}
}

 @media only screen and (max-width:979px) { /* Set to width according to BASE */
#nav-demo {
	padding-top: 0;
}
#nav-demo {
	/*position: absolute;*/
}
.mnav-mobile-btn {
	display: block;
}
.mnav-menu {
    background: none repeat scroll 0 0 #04174e;
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 110px;
    width: 100%;
    z-index: 9999;
}
.mnav-menu-item a {
	padding: 10px 20px; color:#fff;
}
.mnav-menu-item a:hover,  .current.mnav-menu-item a{ border-radius:0; color:#fff; text-decoration:underline;}
.mnav-menu-item {
	float: none;
	position: relative;
	display: block;
	width: 100%; 
}
.mnav-open-close {
	display: block;
}
.mnav-submenu {
	width: 100%;
	position: relative;
}
.mnav-submenu-item a {
	display: block;
}
}


 @media only screen and (max-width:639px) {

.mnav-menu {
    top:78px;
}

 }
 
 
  @media only screen and (max-width:479px) {

.mnav-menu {
    top:45px;
}

.mnav-mobile-btn {
    right:8px;
    z-index:999;
}

 }